NPM-STAR(1)

NAME
npm-star - Mark your favorite packages

  Synopsis

    npm star [<pkg>...]

  Description

"Starring" a package means that you have some interest in it. It's a vaguely positive way to show that you care.

It's a boolean thing. Starring repeatedly has no additional effect.

  More

There's also these extra commands to help you manage your favorite packages:

  Unstar

You can also "unstar" a package using npm help unstar

"Unstarring" is the same thing, but in reverse.

  Listing stars

You can see all your starred packages using npm help stars

  See Also

    •   npm help unstar

    •   npm help stars

    •   npm help view

    •   npm help whoami

    •   npm help adduser